{
    "definitions": [
        { "dt": "content", "dd": "The content of the <kbd>_index.md</kbd> file" },
        { "dt": "title", "dd": "The Title found in the TOML part of <kbd>_index.md</kbd>" },
        { "dt": "description", "dd": "(optional): The description" },
        { "dt": "path", "dd": "As provided by Zola" },
        { "dt": "components", "dd": "The path, split into atoms" },
        { "dt": "permalink", "dd": "The URL for this page" },
        { "dt": "extra", "dd": "The contents of the TOML's <kbd>[extra.*]</kbd> blocks." },
        { "dt": "pages", "dd": "An array of all child pages <em>in this same folder</em>." },
        { "dt": "subsections", "dd": "An array of all child sections <em>in this same folder</em>." },
        {
            "dt": "toc",
            "dd": "An array of <kbd>Header</kbd> objects: id, title, permalink, children (Which is itself an array of <kbd>Header</kbd> objects)"
        },

        { "dt": "word_count", "dd": "Unicode-smart." },
        { "dt": "reading_time", "dd": "Number;" },
        { "dt": "assets", "dd": "An array of assets available in this section." },
        { "dt": "ancestors", "dd": "An array of parent paths, with the root being the last one." }
    ]
}
